How to install libftdi1-dev on Debian 9 (Stretch)